RSS   Vulnerabilities for 'Visual synapse'   RSS

2010-10-08
 
CVE-2010-3743

CWE-22
 

 
Directory traversal vulnerability in Visual Synapse HTTP Server 1.0 RC1 through RC3, and 0.60 and earlier, allows remote attackers to read arbitrary files via a .. (dot dot) in the URI.

 


Copyright 2019, cxsecurity.com

 

Back to Top